server.port=8081
server.servlet.context-path=/api
spring.datasource.url=jdbc:mysql://38.54.94.107:28089/oscm?characterEncoding=utf8&useSSL=false&serverTimezone=Asia/Shanghai&allowPublicKeyRetrieval=true
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=passok123A
spring.datasource.idle-timeout=60000
spring.datasource.max-lifetime=60000
#spring.jpa.show-sql=true
#spring.jpa.properties.hibernate.format_sql=true
crawl.website.server=127.0.0.1:6800
crawl.website.project=WebsiteSpider
crawl.website.spider=website_info_common
crawl.media.server=127.0.0.1:6800
crawl.media.project=MediaSpiders
crawl.media.spider.user=WeiboUserSpider
crawl.media.spider.search=WeiboSearchSpider
crawl.project.file.path=/data/oscm/
xxl.job.admin.server=http://38.54.94.107:28082/
xxl.job.executor.groupid=1
xxl.job.executor.handlerMulti=demoJobHandler
xxl.job.executor.handlerSingle=scheduleHandler
logging.file.name=/data/applogs/oscm/log.log
logging.level.root=INFO
spring.servlet.multipart.max-file-size=100MB
spring.servlet.multipart.max-request-size=100MB
token.expire=3600
token.key=jsc
systemflag=dbzq
datasource.es.address=192.168.1.16:9200
mediaSiteName=facebook,twitter,weibo
recentDaysIncrease=1
spiderRunningTimeLimit=120
#htmlPath=E:/docker/dockerfs/oscm-board/html/static/
#htmlPath=D:/oscm_v1.5/app/oscm_board/html/full/
htmlPath=/data/nginx/html/static/
